/*
	このCSSモジュールはjquery-uiに依存します。
	jquery-uiのimagesディレクトリ内にある画像を参照しているので、jquery-uiのimagesディレクトリが存在しないと正常に表示できません。
	
	Author: Y.Kanai.
*/
.kquery_ui_msg_box{
	position:fixed;
	width:300px;
	min-height:160px;
	height:auto !important;
	height:160px;
	background-color:#f5f3e5;
	border-radius:6px;
	padding:4px;
	display:none;
}
.kquery_ui_msg_title_box{
	position:relative;
	float:left;
	height:40px;
	width:100%;
	border:solid 1px #d4ccb0;
	border-radius:6px;
	background-image:url('images/ui-bg_gloss-wave_100_ece8da_500x100.png');
	font-weight:bold;
	background-size:100% 100%;
}
.kquery_ui_msg_title{
	position:relative;
	float:left;
	padding-top:10px;
	padding-left:10px;
}
.kquery_ui_msg_close_btn{
	position:relative;
	float:right;
	color:#FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#55a716), to(#459e00));
	background-color: #55a716;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF55a716', endColorstr='#FF459e00');
	width:18px;
	height:18px;
	margin-right:5px;
	margin-top:10px;
	border:solid 1px #327e04;
	border-radius:6px;font-weight:bold;
}
.kquery_ui_msg_close_btn_char{
	position:relative;
	margin-left:2px;
	margin-top:-3px;
}
.kquery_ui_msg_body{
	position:relative;
	font-size:12px;
	float:left;
	color:#444;
	margin-top:10px;
	margin-left:2%;
	margin-right:2%;
	min-height:43px;
	width:96%;
}
.kquery_ui_msg_under_line{
	position:relative;
	float:left;
	margin-top:10px;
	width:100%;
	height:1px;
	border-bottom:solid 1px #dfd3c3;
}
.kquery_ui_msg_btn{
	position:relative;
	top:2px;
	left:210px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	font-size:16px;
	color:#FFF;
	padding:8px 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#56a717), to(#459e00));
	background-color: #55a716;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF55a716', endColorstr='#FF459e00');
	border-radius:6px;
	border:solid 1px #327e04;
	font-weight:bold;
}

.kquery_ui_confirm_box{
	position:fixed;
	width:300px;
	min-height:160px;
	height:auto !important;
	height:160px;
	background-color:#f5f3e5;
	border-radius:6px;
	padding: 4px;
	display:none;
}
.kquery_ui_confirm_pdf_box{
	position: fixed;
    width: 310px;
    min-height: 150px;
    height: auto !important;
    height: 160px;
    background-color: #fbfbf9;
    padding: 10px 10px;
    display: none;
}
.kquery_ui_confirm_pdf_titel{
	color: #409A22;
}
.kquery_ui_confirm_pdf_close_model{
	margin-top: -10px;
    float: right;
    cursor: pointer;
}
.kquery_ui_confirm_pdf_msg{
	padding-top: 10px;
    font-size: 14px;
}
.kquery_ui_confirm_pdf_btn{
	text-align: center;
	padding-top: 20px;
}
.kquery_ui_confirm_pdf_comment input{
	width: 250px;
	height: 22px;
}
.kquery_ui_confirm_pdf_err{
	padding-left: 30px;
    color: #FC4F20;
}
.kquery_ui_confirm_pdf_comment{
	padding-top: 10px;
}
.btn_pdf{
	padding: 10px 30px;
	margin: 5px 5px 5px 5px;
}
.kquery_ui_confirm_title_box{
	position:relative;
	float:left;
	height:40px;
	width:100%;
	border:solid 1px #d4ccb0;
	border-radius:6px;
	background-image:url('images/ui-bg_gloss-wave_100_ece8da_500x100.png');
	font-weight:bold;
	background-size:100% 100%;
}
.kquery_ui_confirm_title{
	position:relative;
	float:left;
	padding-top:10px;
	padding-left:10px;
}
.kquery_ui_confirm_close_btn{
	position:relative;
	float:right;
	color:#FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#55a716), to(#459e00));
	background-color: #55a716;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF55a716', endColorstr='#FF459e00');
	width:18px;
	height:18px;
	margin-right:5px;
	margin-top:10px;
	border:solid 1px #327e04;
	border-radius:6px;font-weight:bold;
}
.kquery_ui_confirm_close_btn_char{
	position:relative;
	margin-left:2px;
	margin-top:-3px;
}
.kquery_ui_confirm_body{
	position:relative;
	font-size:12px;
	float:left;
	margin-left:10px;
	color:#444;
	margin-top:10px;
	margin-left:2%;
	margin-right:2%;
	min-height:43px;
	width:96%;
}
.kquery_ui_confirm_under_line{
	position:relative;
	float:left;
	margin-top:15px;
	width:100%;
	height:1px;
	border-bottom:solid 1px #dfd3c3;
}
.kquery_ui_confirm_cancel_btn{
	position:relative;
	float:right;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:25px;
	font-size:16px;
	color:#FFF;
	padding:8px 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#56a717), to(#459e00));
	background-color: #55a716;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF55a716', endColorstr='#FF459e00');
	border-radius:6px;
	border:solid 1px #327e04;
	font-weight:bold;
}
.kquery_ui_confirm_ok_btn{
	position:relative;
	float:right;
	margin-top:10px;
	margin-bottom:5px;
	margin-right:10px;
	font-size:16px;
	color:#FFF;
	padding:8px 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#56a717), to(#459e00));
	background-color: #55a716;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF55a716', endColorstr='#FF459e00');
	border-radius:6px;
	border:solid 1px #327e04;
	font-weight:bold;
}